» Ubuntu » Pakete

Error

two or more packages specified (openoffice.org-l10n-pa-in precise)